Problem/Bug Essentials

Discussion in 'General Help' started by xXMarPlayzMCXx, Feb 3, 2017.

Thread Status:
Not open for further replies.
  1. Offline

    xXMarPlayzMCXx

    Hello!

    I have an aternos server and I wanted to reinstall essentials because it was from like 1.10 and I wanted to update it to 1.11 but since I installed it again it keeps saying "a internal error has occurred whilst performing this command!" please help bc I need essentials! never had any problem before
     
  2. Offline

    Binner_Done

    Have you got the latest version?
    Can you give us a server log?
     
  3. Offline

    Necrodoom_V2

    Essentials does not support spigot, so you wont be able to load it.
     
  4. Offline

    mehboss

    You can get essentials jenkins, an unofficial build of essentials.
     
  5. Offline

    Necrodoom_V2

    @mehboss we dont have any jenkins, it is not owned by us or made by us.
     
  6. Offline

    mehboss

  7. Offline

    Necrodoom_V2

    @mehboss yes, that is not made by us, and we do not support it, even if spigot attempts to claim otherwise.
     
  8. Offline

    mehboss

    @Necrodoom_V2
    He could still use it..
     
    Rayzr522 and ipodtouch0218 like this.
  9. Offline

    Necrodoom_V2

    @mehboss Sure, if it actually worked. Except it doesnt, and people complain to us later because it claims to be Essentials but isnt actually supported.
     
  10. Offline

    timtower Moderator Moderator

    @Necrodoom_V2 @mehboss I think that we should keep it with this.
    To summarize:
    The official Essentials supports 1.7.10 as highest version (necrodoom feel free to correct)
    Spigot forked and updated, this is not the official version! Nor supported by the Essentials team.
    Essentials team does not have to, and will not help with it.
     
  11. Offline

    Rayzr522

    Why not use EssentialsX? It works perfectly fine on the latest versions of Spigot/Bukkit.
     
  12. Offline

    mehboss

    Same thing, it is on Jenkins page I believe. Let's just get off this topic :) let the owner of this thread choose.


    Sent from my iPhone using Tapatalk
     
  13. Offline

    xXMarPlayzMCXx

    Thanks Guys for the help!
    I found a plugin called EssentialsX and it works well now ;)
     
Thread Status:
Not open for further replies.

Share This Page